<bugID>1267514<Summary>about:neterror/certerror fallback is broken (it breaks if the error code does not match an existing element)</Summary><Description>Created attachment 8745158
problem-loading-page.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/49.0
Build ID: 20160425102203

Steps to reproduce:

1. Start latest Nightly
2. Go to about:neterror (or about:certerror)


Actual results:

Cannot display the problem loading page (Oops.) with correct layout.


Expected results:

Displays the problem loading page with correct layout.</Description></bugID>